#main {
  direction:       rtl;
}

#main p {
  margin-right:    15px;
}

#header {
  direction:       rtl;
}

#header .lang-switch {
  left:            10px;
}


/* Menu */

.menu {
  direction:       rtl;
}

#menu-selected a {
  left:            5px;
}


/* Prime table 

.item-descr {
  padding-right:   5px;
  text-align:      right;
}

.item-info {
  left:            10%;
}

.legend span {
  margin-right:    25px;
}

.results-table caption {
  text-align:      right;
}

*/
